.btn {
    background-color: #db9a34;
    color: black;
    border-radius: 30px;
    border: 3px solid black;
    font-size: 1.2rem;
    font-family: inherit;
    padding: 20px 40px;
    font-weight: 900;
    transition: all 0.3s;
    cursor: pointer;
}

.button-submit {
    display: flex;
    justify-content: center;
    margin-left: 2rem;
    margin-top: 60px;
}

.btn:hover {
    background-color: white;
}

.btn:active {
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.2);
}